RubyGems Navigation menu

Reverse dependencies for ffi-tk Latest version of the following gems require ffi-tk

Downloads insgesamt 29.571

Für diese Version 1.211

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: >= 1.3.3

Links: